» Ubuntu » Paket

Error

two or more packages specified (libspring-jdbc-java oneiric)